Bug 187813 - korganizer not honoring timezones
korganizer not honoring timezones
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-04-03 14:45 EDT by Mike McGrath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-14 18:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2006-04-03 14:45:05 EDT
Description of problem:
Can't get korganizer to honor the time zone with Exchange.  (This could be end
user error too :-P)

Version-Release number of selected component (if applicable):
Qt: 3.3.5
KDE: 3.5.1-2.3 Red Hat
KOrganizer: 3.5

How reproducible:
Every time

Steps to Reproduce:
1.  Add exchange calendar via Add
2.  login and download items (this happens automatically)
3.  All times are off by 5 hours.
Actual results:
All times are off by 5 hours

Expected results:
I'd expect it to either be the same time as listed in Exchange or honor the
timezone.  I've tried changing my local timezone, the timezone listing in
"Configure Korganizer".  For some reason no matter what I do the times won't
change.  On a side note, the appointments do show up correctly in "Evolution

Additional info:
Comment 1 Mike McGrath 2006-10-14 18:43:49 EDT
I'm not in an environment where I can even test this anymore.  Someone will have
to reopen it or file a new bug report.  If I've closed it with the wrong status,
please correct.

Note You need to log in before you can comment on or make changes to this bug.